AgentGroups:
  - &exchange 1
  - &forecaster 6
  - &demandTrader 100

Contracts:
  - SenderId: *exchange
    ReceiverId: *demandTrader
    ProductName: GateClosureInfo
    FirstDeliveryTime: -30
    DeliveryIntervalInSteps: 3600

  - SenderId: *forecaster
    ReceiverId: *demandTrader
    ProductName: ForecastRequest
    FirstDeliveryTime: -26
    DeliveryIntervalInSteps: 3600

  - SenderId: *demandTrader
    ReceiverId: *forecaster
    ProductName: BidsForecast
    FirstDeliveryTime: -21
    DeliveryIntervalInSteps: 3600

  - SenderId: *demandTrader
    ReceiverId: *exchange
    ProductName: Bids
    FirstDeliveryTime: 0
    DeliveryIntervalInSteps: 3600

  - SenderId: *exchange
    ReceiverId: *demandTrader
    ProductName: Awards
    FirstDeliveryTime: 4
    DeliveryIntervalInSteps: 3600
